.conte_lft{width:459px;padding-right:20px}
.weareheadtxt{background:url(../images/wearekbl_headtxt.jpg) 0 0 no-repeat;height:15px;margin:25px 0}
.india-flag{background:url(../images/india-flag.jpg) 0 0 no-repeat;height:15px;margin:25px 0}
.cont_txt {color:#4e4e4e;padding-bottom:20px;line-height:20px;text-align:justify}
.conte_rgt {padding-left:20px;border-left:solid 1px #a7a7a7;}
.aboutus_fields{width:473px; overflow:hidden}
.aboutus_fields ul.abtflds li{width:200px; margin-right:35px; float:left}
.aboutus_fields ul.abtflds li a {font-size:14px;font-weight:bold;color:#898888; height:62px; padding:0 0 0 99px; margin-bottom:30px; display:block}
.aboutus_fields ul.abtflds li a.corpo_prfl{background:url(../images/Corporate_profile_img1.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.qual_policy{background:url(../images/quality_policy_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.corpo_insgt{background:url(../images/corpo_insight_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.awards_accre{background:url(../images/award_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.value_propo{background:url(../images/value_propo_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.social_initia{background:url(../images/social_initia_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.heritg{background:url(../images/heritage_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.infrastr{background:url(../images/infrastru_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.corp_presentation{background:url(../images/corpo_prfl_thumb.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a.grp_compns{background:url(../images/corpo_profile_img.jpg) 0 0 no-repeat;}
.aboutus_fields ul.abtflds li a:hover{color:#000}


.fl {float:left}
.fr {float:right}
.reset {margin:0;padding:0;list-style:none}
.rel{position:relative}

.smltxt{font-size:11px;}
.strong{font-weight:bold}


/*investors_style*/
.investor_headtxt{background:url(../images/investor_headtxt.jpg) 0 0 no-repeat; height:15px; margin:25px 0}
.aboutus_fields ul.invstflds li{width:236px; margin-right:0px; float:left}
ul.invstflds{width:240px; float:left}
ul.invstflds_2{float: left; margin-left:15px; width:190px;}
/*investors_style*/


/*corporate-profile-style*/
#content-wrapper .cont_lftnav{width:225px;}
#content-wrapper .cont_lftnav ul.lftmainlnks li{line-height:25px; overflow:hidden}
#content-wrapper .cont_lftnav ul.lftmainlnks li a{color:#989898;}
#content-wrapper .cont_lftnav ul.lftmainlnks li a.active{font-weight:bold; color:#000}
#content-wrapper .cont_lftnav ul li a:hover{color:#000}
.rgt_content{width:740px; color:#4e4e4e}
.statpgeban_txt{position:absolute; top:70px; left:0; width:220px; background:#a5b7e4;  opacity:0.9;
filter:alpha(opacity=80); padding:15px 15px; color:#2f2f2f; font-size:14px }
.banhead{font-size:20px; font-weight:bold; color:#2f2f2f; padding-bottom:10px}
.staticpg_cont{padding-top:15px; text-align:justify; line-height:20px}
.stat_pghead{font-size:14px; font-weight:bold; padding:30px 0; color:#4e4e4e}
.staticpg_cont .subtxt{padding:0 0 30px 10px;}
#content-wrapper .cont_lftnav ul.lftsublnks{padding:0 0 5px 20px;}
#content-wrapper .cont_lftnav ul.lftsublnks li {line-height:18px !important; color:#000; overflow:hidden}
#content-wrapper .cont_lftnav ul.packaged li {line-height:18px !important; padding-bottom:5px !important; color:#000; overflow:hidden}
#content-wrapper .cont_lftnav ul.lftsublnks li a{color:#5c5757}
#content-wrapper .cont_lftnav ul.lftsublnks li a:hover{color:#000}
/*corporate-profile-style*/



/*Infra-gallery-style*/
.Infra-gallery{
	line-height:22px;
	width:190px;
}

.Infra-gallery-title{text-transform:uppercase;color:#002b83;font-size:12px}

.news_title{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#6D91E7;
}
.date{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#989898;
font-weight:normal;
}
/*Code_of_Conduct_end*/
ul.CodeofConduct{margin-top:23px;}
ul.CodeofConduct li{float:left; width:368px; margin-bottom:50px; height: 70px;}
ul.CodeofConduct li a .CodeofConductdte{background:url(../images/pdf-icon.jpg) 20px 0px no-repeat; display:block; padding:40px 0 0 40px; float:left; padding-right:7px; color:#414d91}
ul.CodeofConduct li a .CodeofConductheading{width:217px; float:left; text-align:left; color:#393939; font-size:12px; height:50px; border-left:solid 1px #f79703; padding-left:13px;}
ul.CodeofConduct li a .CodeofConductheading:hover{color:#000}
a.dwnloadwallpap{margin-top:31px; display:block}
/*Code_of_Conduct_end*/

.people_poilcy_pdf{background:url(../images/pdf-icon.jpg) 0px 0px no-repeat; display:block; height:25px; padding-left:40px;}
.pdflftbrdr{border-left:solid 1px #F79703; padding-left:10px; height:25px; display:block}

/*Code_of_Conduct_end*/
ul.awards{margin-top:23px;}
ul.awards li{float:left; width:368px; margin-bottom:50px; height: 70px;}
ul.awards li a .awardsdte{display:block; padding:0 0 0 0; float:left; padding-right:7px; color:#414d91}
ul.awards li a .awardsheading{width:300px; float:left; text-align:left; color:#393939; font-size:12px; border-left:solid 1px #f79703; padding-left:13px;}
ul.awards li a .awardsheading:hover{color:#000}
a.dwnloadwallpap{margin-top:31px; display:block}
/*Code_of_Conduct_end*/


SocialInit
ul.SocialInit{margin-top:23px;}
ul.SocialInit li{float:left; width:368px; display:block; min-height:100px}
ul.SocialInit li a .SocialInit{background: url(../images/media_center_sprite.png) no-repeat scroll 28px -9px transparent;
    color: #414D91;
    display: block;
    float: left;
    padding-right:5px;
    padding-top: 30px;
	text-transform:uppercase;}
ul.SocialInit li a .SocialInitheading{border-left: 1px solid #F79703;
    color: #393939;
    float: left;
    font-size: 12px;
    min-height: 50px;
    padding-left: 13px;
   height:50px;
    text-align: left;
    width: 217px;}
ul.SocialInit li a .SocialInitheading:hover{color:#000}
a.dwnloadwallpap{margin-top:31px; display:block}
img{border:none}
.codeofconductebook{background:url(../images/kbl_sml_icon_sprite.jpg) no-repeat 0 -299px; font-weight:bold; font-size:14px; display: block;   float: left;
height:45px; line-height:40px; padding-left:55px; text-align: left; color:#393939}
.codeofconductebook:hover{background:url(../images/kbl_sml_icon_sprite.jpg) no-repeat 0 -354px; color:#0072bc}


.housemagebook{width:75px !important; float:right}
a.clrdlnks{color:#6D91E7}
a.clrdlnks:hover{color:#000}
ul.group_companies li{line-height:30px}
ul.group_companies li{background-position:0 11px}
ul.group_companies li a:hover{color:#000}
.websiteurl{color:#06C}
.websiteurl:hover{color:#000}


/*Business_verticle*/
.busines_vert_flds{}
.busi_vert_indust{background:url(../images/busi_vert_indust.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px;  color:#898888;}

.busi_vert_gasoil{background:url(../images/busi_vert_gasoil.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_power{background:url(../images/busi_vert_power.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_distribut{background:url(../images/busi_vert_distribut.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_marine{background:url(../images/Marine-and-Defence.png) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_bldg_constr{background:url(../images/busi_vert_bldg_constr.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px;  color:#898888}

.busi_vert_irrig{background:url(../images/busi_vert_irrig.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_waterreso_manag{background:url(../images/busi_vert_waterreso_manag.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px;  color:#898888}

.busi_vert_cust_serv_spares{background:url(../images/busi_vert_cust_serv_spares.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}

.busi_vert_cust_serv_spares1{background:url(../images/All_Valve_Compose.jpg) no-repeat 0 0 transparent; width:135px; height:61px; float:left; padding-left:95px; color:#898888}


ul.busines_vert_flds_1{float:left; width:240px;}
ul.busines_vert_flds_1 li{float:left; width:190px; font-weight:bold; font-size:14px; display: block; padding-bottom:30px;}
ul.busines_vert_flds_1 li a:hover, ul.busines_vert_flds_2 li a:hover{color:#000}
ul.busines_vert_flds_2{float:left; width:190px; margin-right:0 }
ul.busines_vert_flds_2 li{float:left; width:265px; margin-right:0; font-weight:bold; font-size:14px;  display: block; margin-bottom:30px;}
.flxtxts{display:block}

.indust_desc{width:255px; float:left; padding-right:29px}
.prd_tabs ul.business-vert-tabs{margin-left: 5px; margin-top: -15px;}
.prd_tabs ul.business-vert-tabs li{float:left}
.prd_tabs{background:#e0e9ff; margin-right: 10px; width: 440px}
.prd_tabs .desc{padding:12px; height:185px; margin-top:25px}
.prd_tabs ul.business-vert-tabs li ul.busi_vert_intabs li{float:left}

.prd_tabs .desc ul li{border-bottom:solid 1px #6d91e7; line-height:28px}
.prd_tabs .desc ul li a{color:#8e8e8e; font-weight:bold}
.prd_tabs .desc ul li a:hover{color:#444}




.cnt_corpo_off{background:url(../images/banner/cnt-corpo-office-thumb.jpg) 0 0 no-repeat;}
.cnt_secto_wise_offic{background:url(../images/banner/cnt-sector-office-thumb.jpg) 0 0 no-repeat;}
.cnt_search_kbl_network{background:url(../images/banner/cnt-search-kbl-thumb.jpg) 0 0 no-repeat;}
.cnt_feedback_enquiry{background:url(../images/banner/cnt-feedback-thumb.jpg) 0 0 no-repeat;}
.cnt_regi_sale_off{background:url(../images/banner/cnt-regi-sales-offi-thumb.jpg) 0 0 no-repeat;}
.cnt_manu_plants{background:url(../images/banner/cnt-manu-plant-thumb.jpg) 0 0 no-repeat;}
.cnt_glbl_pres{background:url(../images/banner/cnt-glbl-presence-thumb.jpg) 0 0 no-repeat;}
.cnt_success_stories{background:url(../images/banner/success_stories_thum.jpg) 0 0 no-repeat;}


